.u-section-1 .u-video-1 {
  min-height: 635px;
  filter: none;
}

.u-section-1 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-video-1 {
    min-height: 713px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-video-1 {
    min-height: 392px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-video-1 {
    min-height: 304px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-video-1 {
    min-height: 221px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 635px;
}

.u-section-2 .u-video-1 {
  height: 635px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-2 .u-video-1 {
    height: 535px;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-2 .u-video-1 {
    height: 410px;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 318px;
  }

  .u-section-2 .u-video-1 {
    height: 308px;
    margin-bottom: 10px;
    width: auto;
  }

  .u-section-2 .embed-responsive-1 {
    left: -39%;
    top: -39%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 186px;
  }

  .u-section-2 .u-video-1 {
    height: 186px;
    margin-bottom: 0;
    width: auto;
  }

  .u-section-2 .embed-responsive-1 {
    width: 178%;
    height: 178%;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 635px;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 535px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-3 .embed-responsive-1 {
    width: 178%;
    height: 178%;
    left: -39%;
    top: -39%;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 304px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 186px;
  }

  .u-section-3 .embed-responsive-1 {
    width: 280%;
    height: 100%;
    left: -90%;
    top: 0;
  }
}